ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
backup_loc_archivo_ya_existente_en_hdfs=hdfs

etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_mobilidad_ind_diarios

#hdfs_filename=mobilis
sftp_filename_mask_ind_intensidad=intensidad_diaria.csv
sftp_filename_mask_ind_tramos_intensidad=tramos_intensidad.json
sftp_filename_mask_ind_congestion=congestion_diaria.csv
sftp_filename_mask_ind_tramos_congestion=tramos_congestion.csv

sftp_filename_txt_extension=.txt
sftp_filename_zip_extension=.zip
sftp_filename_csv_extension=.csv

directorio_erroneos=erroneos
fichero_errores=e_Trafico.csv

#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es
send_mail_subject=[Smartcity][{ENV}][MOBILIDAD_IND_DIARIOS] Errores en la ETL VLCI_ETL_MOBILIDAD_IND_DIARIOS

send_mail_message=VLCI_ETL_MOBILIDAD_IND_DIARIOS.
send_mail_message_sftp_noresource=No se han encontrado recursos en SFTP
send_mail_message_sftp_resource=No se ha podido crear el recurso csv
send_mail_message_conexion_sftp=Ha habido algun problema en la descarga de ficheros del SFTP. Es posible que no existan los recursos.
send_mail_message_conexion_bbdd=Ha habido algun problema en la conexion a BBDD
send_mail_message_datos_nulos=Errores en el contenido del recurso
send_mail_message_bbdd_error=Ha habido algun problema con la base de datos
send_mail_message_bbdd_error_insert=Errores en la insercion de datos (Revisar el modelo fisico de la tabla)
send_mail_message_extension=Error en la extension del recurso
send_mail_message_sftp=Ha habido algun problema en el job SFTP
send_mail_message_movidos_error=Los ficheros de error han sido llevados a /{SFTP_ENV}/05.fichError/